<?php
echo "</div></div>";

$online = mysql_num_rows(mysql_query("SELECT * FROM `users` WHERE `online`>'".time()."'"));

echo "<div class='foot_p'>";

if($user['access'] == '3'){
    echo "<a class='foot_a' href='/azone'>Админ-панель</a>";
}
if($user['access']=='2'){
    echo "<a class='foot_a' href='/mzone'>Модер-панель</a>";
}

if($user['orden']!==''){
	echo "<a class='foot_a' href='/orden'>Орден</a>";	
}

if($user['hunter'] !== '' and $user['hunter'] !== '0' and $_SERVER['PHP_SELF'] !== '/hunter.php' and $_SERVER['PHP_SELF'] !== '/battle.php'){
    echo "<a class='foot_a' href='/hunter'><img src='/img/hunter.png'> Охота</a>";
}

echo "<a class='foot_a' href='/pers'><img src='/img/pers.png'> Мой герой</a>
<a class='foot_a' href='/main'><img src='/img/menu.png'> Меню</a></div>";


echo "</div>";



 echo "<br><center><a href='chat.php?'> Чат</a>
<a href='forum.php?'> Форум</a>
<a href='ticket.php'> Поддержка</a></br></br>";




echo "<center><font size=2 color=grey>Время Войны © 2015</font><br><a class='fonline' href='/online'>Онлайн: <font size=1 color=lightgreen>$online</font></a></center>";

function gen_timer_stop(){
    global $timer_start_time;
    $end_time = microtime();
    $end_array = explode(" ",$end_time);
    $timer_stop_time = $end_array[1] + $end_array[0];
    $timesc = $timer_stop_time - $timer_start_time;
    $timesc = substr($timesc,0,5);
    echo "<center><font size=1 color=grey>$timesc сек.</font></center>";
}
gen_timer_stop();

echo '<center>
<script type="text/javascript" src="http://mobtop.ru/c/107254.js"></script><noscript><a href="http://mobtop.ru/in/107254"><img src="http://mobtop.ru/107254.gif" alt="MobTop.Ru - рейтинг мобильных сайтов"/></a></noscript></center>';

mysql_close();

echo "</body></html>";
?>